
  /* CSS Style New 03.10.2013 */

  @media print {
    .noprint {
      display: none; 
      }
    }

  a {
    outline: none;
    text-decoration: none;
    }

  a:active  {text-decoration: none; color: #00437E;}
  a:link    {text-decoration: none; color: #00437E;}
  a:visited {text-decoration: none; color: #00437E;}

  body {
    background: url('achtergrond.bmp') gray repeat-y center 0px;
    font-family: Arial;
    font-size: 12px;
    height: 100%;
    margin: 0 auto;
    width: 1024px;
    -webkit-text-size-adjust:100%;
    }

  div {
    margin: 0;
    padding: 0;
    }

  h1 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0.4em 0;
    }

  h2 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0 0;
    }

  h3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0.2em 0;
    }

  h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0.3em 0 0.8em 0;
    }

  h5 {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0;
    }

  hr {
    border: 0;
    height: 1px;
    }

  img {
    border:0;
    }

  p {
    margin: 0;
    padding: 0.5em 0 0 0;
    }

  table {
    border-collapse: collapse;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    }

  td {
    padding: 0px;
    vertical-align: top;
    }

  td .right {
    padding-right: 8px;
    text-align: right;
    }

  sup {
    bottom: 0.33em;
    font-size: smaller;
    padding-left: 0.1em;
    position: relative;
    text-transform: lowercase;
    vertical-align: baseline;
    }

  ul {
    margin-bottom: 0.5em;
    margin-left: 1.3em;
    margin-top: 0.5em;
    padding: 0;
    }

  .a-z {
    bottom: 0;
    border-left: 1px solid lightgray;
    left: 0 auto;
    margin-left: 992px;
    padding: 14px 0 12px 0;
    position: fixed;
    top: 0;
    width: 30px;
    z-index: 999;
    }

  .a-z-1 {
    bottom: 0;
    border-left: 1px solid lightgray;
    right: 0;
    margin: 0;
    padding: 14px 0 12px 0;
    position: fixed;
    top: 0;
    width: 30px;
    z-index: 999;
    }

  .a-z-2 {
    bottom: 0;
    border-left: 1px solid lightgray;
    margin-left: 992px;
    padding: 14px 0 12px 0;
    position: fixed;
    top: 0;
    width: 30px;
    z-index: 999;
    }

  .adresboek-block {
    margin: 0.5em 1.0em 0.5em 1.0em;
    }

  .adresboek-subtitle { font-style:italic; padding: 0.2em 0 0.2em 0; }

  .adresboek-table {
    margin-left: 1em;
    padding: 0;
    width: 660px;
    }

  .adresboek-title { 
    border-top: 1px solid lightgray;
    font-weight:bold;
    padding-top: 0.5em;
    }

  /* afbeeldingen */

  .afbeeldingen {
    margin: 8px;
    padding: 4px 0 4px 0;
    width: 720px;
    }

  .afbeeldingen table td:nth-child(1n) {
    font-size: 11px;
    text-align: center;
    width: 180px;
    }

  /* afbeeldingen-page */

  .afbeeldingen-page {
    font-size: 11px;  
    margin: 1.0em 0 0.5em 0;
    width: 656px;
    }

  .afbeeldingen-page td {
    text-align: center;
    width: 164px;
    }

  .afbeeldingen-page td .img-box {
    border: 1px solid lightgray;
    padding: 8px 0 3px 0;
    margin: 0 auto;
    width: 160px;
    }

  /* aie */

  .aie p {
      border-top: 1px solid lightgray;
      margin: 0;
      padding-top: 0.5em;
      }

  .aie .mytable {
      border: 1px solid lightgray;
      }

  .aie .mytable td {
      border: 1px solid lightgray;
      padding-left: 0.5em;
      }

  .aie .mytable .right {
      padding-right: 1em;
      text-align: right;
      width: 120px;
      }

  /* article */

  .article {
    padding: 12px;
    }

  .auteur {
    background-color: white;
    border: 1px solid lightgray;
    color: gray;
    margin: 90px 0 12px 842px;
    padding: 0.5em 0.5em 0.5em 0.5em;
    position: fixed;
    top: 0;
    z-index: 998;
    }

  /* benaming */

  .benaming { 
    padding: 1.0em 52px 0.8em 0.5em;
    }

  .benaming {
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto;
    column-gap: 1.0em;
    }

  .benaming .col {
    padding-left: 0.5em;
    }

  .benaming .h1, .h2, .h3 {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  /* */

  .bevolkingsregister table {
    margin: 0.2em 0 0.5em 15px;
    }

  /* blok */

  .blok {
    background-color: #FAFAFA;
    font-family: Arial;
    font-size: 12px;
    margin-bottom: 16px;
    text-align: left;
    }

  .blok h3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0.1em;
    }

  .blok td {
    vertical-align: top;
    }
  
  .blok .footer {
    padding-right: 12px;
    text-align: right;
    }

  .blok .header {
    background-image: url('titel.bmp');
    border-bottom: 1px solid #F0EDD5;
    padding: 3px 12px 3px 12px;
    }

  .blok .right {
    padding-right: 0.5em;
    text-align: right;
    }

  /* blok-image */

  .blok-image {
    border-bottom: 1px solid lightgray;
    height: 200px;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 12px;
    width: 100%;
    }

  .blok-image img {
    border: 1px solid lightgray;
    }

  .blok-image .image {
    float: left;
    margin-right: 12px;
    }

  .blok-image .content {
    height: 100%;
    float: left;
    margin: 0;
    padding: 0;
    }

  .blok-image .content .info-top {
    height: 185px;
    width: 100%;
    }

  .blok-image .content .info-bottom {
    font-size: 11px;
    width: 100%;
    }

  /* blok-toelichting */

  .blok-toelichting {
    background-color: #C4C5A9;
    padding: 36px 0 0 36px;
    }

  .blok-toelichting .content-tekst {
    background-color: #DBD9C1;
    font-family: Arial;
    font-size: 12px;
    margin-left: 100px;
    padding: 20px;
    }

  /* blok-top */

  .blok-top {
    background-color: white;
    font-family: Arial;
    font-size: 12px;
    margin-bottom: 16px;
    text-align: left;
    }

  .blok-top .header {
    background-image: url('titel.bmp');
    border-bottom: 1px solid lightgray;
    height: 21px;
    padding: 0 12px 0 12px;
    }

  .blok-top .header td {
    padding-top: 3px;
    }

  .blok-top .bron {
    vertical-align: bottom !important;
    }

  .blok-top .content {
    padding: 12px;
    }

  /* body-viewport */

  .body-viewport {
    background-color: #FAFAFA;
    font-family: Arial;
    font-size: 12px;
    width: 783px;
    }

  .body-viewport .container {
    padding: 0 12px 0 12px;
    }

  /* border-top */

  .border-top-dark td {
    border-top: 1px solid gray;
    }

  .border-top-light td {
    border-top: 1px solid lightgray;
    }

  /* */

  .bron {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    width: 660px;
    }

  .bron img {
    margin-right: 0.3em;
    }

  .bron-info {
     clear: left;
     padding-top: 0.5em;
     cursor: pointer;
     }

  .bron-info-content {
     display: none;
     font-size: 11px;
     margin-right: 6px;
     padding: 0.3em 0 0.5em 16px;
     width: 100%;
     }

  .bronnen {
    clear: both;
    margin-top: 0.5em;
    width: 660px;
    }

  .bronnen table {
    font-size: 11px;
    }

  /* container */

  .container {
    background-color: #FFFFFF;
    height: 100%;
    padding: 76px 12px 1024px 12px;
    position: relative;
    }

  .container-left {
    float: left;
    width: 736px;
    }

  .container-left a:target {
    padding-top: 65px;
    }

  .container-right {
    background-color: #FAFAFA;
    border: 1px solid lightgray;
    left: 0 auto;
    margin: 15px 0 12px 749px;
    padding: 4px 12px 12px 12px;
    position: fixed;
    width: 226px;
    }

  /* content-adresboeken */

  .content-adresboeken {
    margin-top: 5px;
    width: 100%;
    }

  /* content-archief */

  .content-archief {
    padding: 12px;
    }

  .content-archief h3 {
    margin-bottom: 0;
    padding-bottom: 0.4em;
    }

  .content-archief h4 {
    padding-top: 0;
    padding-bottom: 0.4em;
    }

  .content-archief ol {
    font-size: 11px;
    font-style: italic;
    margin : 0;
    padding: 0 0 0.2em 2.5em;
    }

  .content-archief p {
    font-size: 11px;
    font-style: italic;
    margin: 0;
    padding: 0 0 0.2em 0.8em;
    }

  .content-archief ul {
    font-size: 11px;
    font-style: italic;
    padding-left: 0.5em;
    }

  .content-archief .hyphen {
    margin-left: 1em;
    }

  .content-archief .tabel {
    margin: 0.2em 0 0 0.5em;
    }

  .content-archief .tabel td {
    font-size: 11px;
    font-style: italic;
    padding-right: 0.5em;
    }

  .content-archief .tabel td:first-child {
    padding-right: 0.5em;
    text-align: right;
    }

  .content-archief .titel {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    }

  .content-archief .item {
    border-top: 1px solid lightgray;
    margin-top: 0.5em;
    padding-top: 1.0em;
    }

  /* content-border-bottom */

  .content-border-bottom {
    padding: 12px;
    }

  .content-border-bottom td {
    border-bottom: 1px solid lightgray;
    }

  /* content-bottom-info */

  .content-bottom-info {
    background-color: #DBD9C1;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    padding: 12px 12px 12px 14px;
    }

  .content-bottom-info a {
    color: #000000;
    text-decoration: none;
    }

  .content-bottom-info .tekst {
    font-family: Arial;
    font-size: 11px; 
    padding-top: 0.5em;
    }

  /* content-eigendomsontwikkeling */

  .content-eigendomsontwikkeling {
    padding: 12px;
    }

  .content-eigendomsontwikkeling .borderbottom {
    border-bottom: 1px solid lightgray;
    margin-bottom: 3px;
    padding-bottom: 3px;
    width: 100%;
    }
  
  .content-eigendomsontwikkeling .kadaster .artikel {
    border: 1px solid lightgray;
    margin: 6px 0 6px 64px;
    padding-bottom: 6px;
    width: 646px;
    }

  .content-eigendomsontwikkeling .kadaster .artikel .bron {
    border-top: 1px solid lightgray;
    font-size: 11px;
    font-style: italic;
    margin-top: 6px;
    padding-top: 3px;
    }

  .content-eigendomsontwikkeling .right {
    float: left;
    padding-right: 8px;
    text-align: right;
    width: 42px;
    }

  /* content-feiten */

  .content-feiten {
    padding: 12px;
    }

  .content-feiten .bron {
    font-size: 11px;
    margin-top: 0.4em;
    }

  .content-feiten .bullet {
    padding-left: 2px;
    }

  /* content-genealogie */

  .content-genealogie {
    background-color: #FAFAFA;
    font-family: Arial;
    font-size: 12px;
    }

  .content-genealogie .footer {
    border-top: 1px solid #F0EDD5;
    font-size: 8px;
    padding: 3px 12px 3px 12px;
    text-align: left;
    }

  .content-genealogie .header {
    background-color: #D4CCAA;
    border-bottom: 1px solid #F0EDD5;
    padding: 3px 0 3px 12px;
    text-align: left;
    }

  .content-genealogie iframe {
    border: none;
    width: 100%
    }

  /* content-header */

  .content-header {
    background-color: #DBD9C1;
    height: 200px;
    padding: 12px 0 16px 12px; 
    }

  .content-header .bron {
    vertical-align: bottom;
    }

  /* content-images */

  .content-images {
    background-color: #F0F0F0;
    height: 70px;
    padding: 8px 0 0 8px;
    }

  .content-images img {
    padding-right: 6px;
    }

  /* content-link */

  .content-link {
    padding: 12px;
    }

  /* content panden */

  .content-panden {
    background-color: #FAFAFA;
    font-family: Arial;
    font-size: 12px;
    padding: 12px;
    text-align: left;
    }

  .content-panden table {
    margin-left: 1em;
    }

  .content-panden .adresboek {
    padding: 0;
    clear: both;
    width: 670px;
    }

  .content-panden .adresboek .titel {
    font-style: italic;
    padding-top: 0.2em;
    }

  .content-panden .adresboek .jaar {
    float: left;
    width: 35px;
    }

  .content-panden .leesverder {
    padding: 0.5em 0 0 0;
    }

  .content-panden .pand-blok {
    padding: 5px 0 0 12px;
    }

  .content-panden .pand-blok-indent {
    padding: 5px 0 5px 12px;
    }

  .content-panden .pand-kop {
    border-top: 1px solid lightgray;
    padding-top: 6px;
    clear: both;
    }

  .content-panden .pand-naam {
    border-top: 1px dotted lightgray;
    padding-top: 4px;
    clear: both;
    }

  .content-panden .pand-tekst {
    padding: 5px 0 0.5em 0;
    }

  .content-panden .straat {
    background-color: white;
    clear: all;
    border-bottom: 1px solid lightgray;
    border-top: 1px solid lightgray;
    margin: 0 0 8px 0;
    padding: 2px 0 2px 0;
    }

  /* content pre */

  .content-pre pre {
    padding: 0 12px 12px 12px;
    }

  /* content tekst */

  .content-tekst {
    padding: 12px;
    }

  .content-tekst h1 {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0 0.6em 0;
    }

  .content-tekst h2 {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst h3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst .bron {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .content-tekst .adresboek-title:nth-of-type(1) {
    border: none;
    padding-top: 0;
    }

  .content-tekst .kantlijn-rechts-afbeeldingen {
    border-left: 1px solid #F0EDD5;
    font-style: italic;
    padding-left: 8px;
    text-align: right;
    }

  .content-tekst .kop2 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 8px;
    }

  .content-tekst .literatuur {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .content-tekst .literatuur-content {
    padding-left: 1.5em;
    }

  /* content-ten-cate */

  .content-ten-cate {
    margin: 0.2em 0.5em 0 0.5em;
    width: 100%;
    }

  .content-ten-cate .border-left {
    border-left: 1px solid #F0EDD5; 
    padding-left: 0.5em; 
    vertical-align: top;    
    }

  .content-ten-cate .nb-kop {
    font-size: 11px;
    margin: 0.5em 0 0.5em 0;
    }

  .content-ten-cate .nb {
    font-size: 11px;
    font-style: italic;
    }

  .content-ten-cate .right {
    padding: 0 0.5em 0 0.5em;
    text-align: right;
    vertical-align: top;
    width: 70px;
    }

  /* content tijd */

  .content-tijd {
    padding: 0.3em 12px 12px 12px;
    }

  .content-tijd h2 {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    }

  .content-tijd h3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    }

  .content-tijd h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd td {
    border-top: 1px solid lightgray;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    }

  .content-tijd table tr:first-child td:nth-child(1n) {
    border-top: none;
    }

  .content-tijd table td:nth-child(1) {
    padding-right: 0.5em;
    text-align: right;
    width: 34px;
    }

  .content-tijd table td:nth-child(2) {
    padding-right: 12px;
    width: 629px;
    }

  .content-tijd table td:nth-child(3) {
    width: 32px;
    }

  .content-tijd .bron {
    font-size: 11px;
    margin-top: 0.3em;
    width: 100%;
    }

  .content-tijd .bron-info {
    font-size: 11px;
    padding-top: 0.3em;
    }

  .content-tijd .literatuur {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    width: 100%;
    }

  .content-tijd .literatuur-content {
    padding-left: 1.5em;
    }

  /* content-tijd-afbeelding */

  .content-tijd-afbeelding {
    font-family: Arial;
    font-size: 12px;
    padding: 12px;
    }

  .content-tijd-afbeelding h3 {
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd-afbeelding h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd-afbeelding td {
    border-top: 1px solid lightgray;
    }

  .content-tijd-afbeelding table tr:first-child td:nth-child(1n) {
    border-top: none;
    padding-top: 4px;
    }

  .content-tijd-afbeelding table td:nth-child(1) {
    padding: 8px 5px 8px 0;
    text-align: right;
    width: 80px;
    }

  .content-tijd-afbeelding table td:nth-child(2) {
    padding: 8px 7px 8px 6px;
    width: 600px;
    }

  .content-tijd-afbeelding .bron {
    font-size: 11px;
    margin-top: 0.2em;
    width: 600px;
    }

  .content-tijd-afbeelding .bron-info {
    clear: left;
    padding-top: 0;
    cursor: pointer;
    }

  /* content-tijd-tekst */

  .content-tijd-tekst {
    padding: 12px;
    }

  .content-tijd-tekst h4 {
    padding: 0.2em 0 0.5em 0;
    }

  .content-tijd-tekst td {
    padding-top: 0;
    }

  .content-tijd-tekst .archief {
    font-size: 12px;
    font-style: normal;
    margin-left: 1em;
    }

  .content-tijd-tekst .archief ol {
    margin: 0;
    padding-bottom: 0;
    }

  .content-tijd-tekst .archief ul {
    margin: 0;
    padding-bottom: 0;
    }

  .content-tijd-tekst .indent {
    margin-left: 1em;
    text-indent: 0;
    }

  .content-tijd-tekst .item {
    border-bottom: 1px solid lightgray;
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
    }

  .content-tijd-tekst .item:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
    }

  .content-tijd-tekst .kantlijn-links {
    padding-right: 12px;
    }

  .content-tijd-tekst .kantlijn-rechts {
    border: none;
    padding-left: 8px;
    }

  /* content-tijd-naam-bron */

  .content-tijd-naam-bron {
    padding: 12px;
    }

  .content-tijd-naam-bron table {
    width: 704px;
    }
 
  .content-tijd-naam-bron table td {
    border-top: 1px solid lightgray;
    padding: 2px 0 2px 0;
    }

  .content-tijd-naam-bron table tr:first-child td:nth-child(1n) {
    border-top: none;
    padding-top: 2px;
    }

  .content-tijd-naam-bron table td:nth-child(1) {
    padding-right: 0.5em;
    text-align: right;
    width: 34px
    }

  .content-tijd-naam-bron table td:nth-child(2) {
    padding-right: 1.0em;
    white-space: nowrap;
    }

  /* content-titel */

  .content-titel {
    font-family: Arial;
    font-size: 12px;
    padding-bottom: 16px;
    text-align: left;  
   }

  .content-titel .right {
    text-align: right;
    }

  /* content-volkstelling */

  .content-volkstelling {
    padding: 12px;
    }

  .content-volkstelling table {
    width: 100%;
    }

  .content-volkstelling td {
    border-bottom: 1px solid lightgray;
    font-size: 11px;
    vertical-align: top;
    }

  .content-volkstelling table tr:first-child td:nth-child(1n) {
    border-top: none; padding-top:2px;
    }

  .content-volkstelling table td:nth-child(1) {
    padding-right: 0.5em;
    text-align: right;
    width: 50px;
    }

  .content-volkstelling table td:nth-child(2) {
    padding-right: 0.5em;
    text-align: right;
    width: 20px;
    }

  .content-volkstelling table td:nth-child(5) {
    padding-right: 0.5em;
    text-align: right;
    width: 20px;
    }

  /* */

  .copyright {
    color: gray;
    font-size: 11px;
    padding: 10px 0 12px 0;
    }

  .data {
    margin-left: 1em;
    padding-top: 90px;
    }

  .data .container-left {
    padding-bottom: 1024px;
    }

  /* fonts */

  .font11 {
    font-family: "Myriad Pro", Arial;
    font-size: 11px;
    font-weight: normal;
    }

  .font12 {
    font-family: "Myriad Pro", Arial;
    font-size: 12px;
    font-weight: normal;
    }

  /* footer */

  .footer {
    border-top: 1px solid lightgray;
    color: gray;
    font-family: Arial;
    font-size: 11px;
    height: 19px;
    margin: 0;
    padding: 4px 0 0 6px;
    text-align: left;
    }

  .footer a {
    color: gray;
    text-decoration: none; 
    }

  /* grid2 */

  .grid2 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto;
    padding: 0;
    }

  .grid2 div:nth-child(-n + 2) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid2 div:nth-child(n + 3) {
    padding: 0 0 0.1em 0.5em;
    }

  /* grid3 */

  .grid3 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto;
    padding: 0;
    }

  .grid3 div:nth-child(-n + 3) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid3 div:nth-child(n + 4) {
    padding: 0 0 0.1em 0.5em;
    }

  /* grid4 */

  .grid4 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto auto;
    padding: 0;
    }

  .grid4 div:nth-child(-n + 4) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid4 div:nth-child(n + 5) {
    padding: 0 0 0.1em 0.5em;
    }

  /* */

  .handelsregister > h4:nth-of-type(2) {
    padding-left: 1.5em;
    }

  .hanging-indent p {
    font-size: 11px;
    margin: 0 0 0.1em 1.0em;
    padding: 0;
    text-indent: -1.0em;
    }

  .hyphen {
    list-style-type: none;
    margin: 0;
    padding: 0.2em 0 0.2em 1.5em;
    }
  
  .hyphen li:before {
    content: "-"; 
    position: absolute;
    margin-left: -0.8em;
    }

  .hr {
    border-top: 1px solid lightgray;
    margin-top: 1em;
    padding-bottom: 0.5em;
    width: 100px;
    }

  .icoon {
    float: right;
    }

  .icoon img {
    border: none;
    width: 20px;
    }

  /* image-container */

  .image-container {
    border: 1px solid lightgray;
    clear: both;
    padding: 6px;
    padding-right: 12px;
    }

  .image-container .content {
    display: inline-block;
    }

  .image-container img {
    border: 0;
    padding-right: 6px;
    }

  .img-box {
    border: 1px solid lightgray;
    padding: 8px 0 3px 0;
    margin: 0 auto;
    width: 170px;
    }

  .img-center {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    font-size: 11px;
    font-style: italic;
    margin-left: auto;
    margin-right: auto;
    padding: 6px 6px 6px 6px;
    }

  .img-default {
    margin-top: 0.5em
    }

  .img-default img {
    border: 1px solid lightgray;
    float: left;
    margin: 0 1.0em 0.5em 0;
    width: 100px;
    }

  .img-left {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    float: left;
    font-size: 11px;
    font-style: italic;
    margin: 3px 8px 8px 0;
    padding: 6px 6px 6px 6px;
    }

  .img-right {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    float: right;
    font-size: 11px;
    font-style: italic;
    margin: 3px 0 8px 8px;
    padding: 6px 6px 6px 6px;
    }

  .img-right img {
    display: block;
    padding-bottom: 3px;
    }

  .img-noframe img {
    float: left;
    padding: 0 6px 6px 0;
    }

  .indent {
    text-indent: 1em;
    }

  .info {
    font-family: Arial;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .index {
    background-color: white;
    color: #00437E;
    height: 100%;
    line-height: 130%;
    padding: 86px 2em 1024px 2em;
    position: relative;
    }

  .index-indent {
    padding-left: 1em;
    }

  .index a:target {
    padding-top: 86px;
    }

  .index .az {
    font-weight: bold;
    padding-top: 8px;
    } 

  .index .nummer {
    clear: both;
    float: left;
    padding-right: 0.5em;
    text-align: right;
    width: 40px;
    }

  .index .straten > a div {
    float: left;
    width: 250px;
    }

  .index .tekst {
    padding: 0 0 0.5em 1em;
    }

  .index .pandenlijst > a div:nth-child(1) {
    float: left;
    width: 340px;
    }

  .index .pandenlijst > a div:nth-child(2) {
    float: left;
    padding-right: 1em;
    text-align: right;
    width: 80px;
    }

  .index .verdwenen > a div {
    float: left;
    overflow: hidden;
    padding-right: 1em;
    text-overflow: ellipsis;
    white-space: nowrap; 
    width: 300px;
    }

  .italic {
    font-style: italic;
    }

  .kaart {
    font-family: Arial;
    font-size: 12px;
    width: 340px;
    }

  .kaart-content {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    padding: 6px 0 6px 0;
    }

  .kaart-header {
    font-weight: bold;
    height: 19px;
    margin: 0;
    overflow: hidden;
    padding-bottom: 3px;
    text-overflow: ellipsis;
    width: 340px;
    }

  /* kantlijn */

  .kantlijn-links {
    padding-right: 12px;
    }

  .kantlijn-links-afbeeldingen {
    padding-right: 8px;
    }

  .kantlijn-rechts {
    border-left: 1px solid lightgray;
    color: gray;
    font-size: 11px;
    font-weight: normal;
    padding-left: 8px;
    }

  .kop1 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0.8em 0;
    }

  .kvk {
    margin: 2px 0 0.5em 1em;
    }

  .kvk .item {
    clear: left;
    cursor: pointer;
    padding-bottom: 2px;
    }

  .kvk .tekst {
    float: left;
    padding: 0.3em 0 0.5em 1.5em;
    width: 650px;
    }

  .kwartieren {
    border: 1px solid lightgray;
    display: flex;
    margin: 0.8em 0 0.8em 0;
    padding: 0.5em 0 0.5em 0;
    text-align: center;
    }

  .kwartieren .col {
    float: left;
    }

  .lijst {
    padding-right: 4px;
    text-align: right;
    }

  /* literatuur */

  .literatuur {
    clear: both;
    font-size: 11px;
    padding-top: 0.5em;
    width: 660px;
    }

  .literatuur-content {
    padding-left: 1.5em;
    }

  /* menu-top */

  .menu-top {
    background-color: #F0F0F0;
    border-bottom: 1px solid lightgray;
    border-top: 1px solid white;
    left: 0 auto;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 1024px;
    z-index: 999;
    }

  .menu-top .active {
    background-color: #F2F2F2;
    border-bottom: 1px solid lightgray;
    border-left: 1px solid white;
    border-right: 1px solid lightgray;
    border-top: 1px solid white;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 8px 0 8px;
    }

  .menu-top .inactive {
    height: 24px;
    line-height: 24px;
    padding: 0 9px 0 9px;
    }

  .menu-top .crumblepath {
    height: 24px;
    line-height: 24px;
    padding: 0 21px 0 21px;
    }

  .menu-top .buttons {
    background-color: #E0DFE3;
    border-bottom: 1px solid white;
    border-top: 1px solid gray;
    height: 24px;
    padding: 0 12px 0 12px;
    }

  .menu-top .links {
    height: 24px;
    line-height: 24px;
    padding: 0 21px 0 21px;
    }

  .menu-top .links a {
    padding-right: 1em;
    }

  .menu-top .links-active {
    border-bottom: 1px solid orange;
    padding-bottom: 4px;
    }

  .monument a {
    border-bottom: 1px dotted;
    }

  .monument table td {
    padding-right: 0.5em;
    }

  .monument-info {
    font-size: 11px;
    padding-top: 0.2em;
    }

  /* mosmans */

  .mosmans h4:nth-of-type(1) {padding-top: 3px;}
  .mosmans h4:nth-of-type(2) {padding-top: 6px;}
  .mosmans h4:nth-of-type(3) {padding-top: 6px;}
  .mosmans table td:nth-of-type(1) {padding-right: 6px;}
  .mosmans table td:nth-of-type(2) {}
  .mosmans ol {margin-bottom:0; margin-top:0;}

  /* nav */

  .nav {
    color: #00437E;
    margin: 0;
    padding: 0;
    }

  .nav h1 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0.3em;
    }

  .nav-buttons {
    border: 1px solid lightgray;
    float: left;
    height: 19px;
    margin-right: 4px;
    text-align: center;
    width: 43px;
    }

  .nav-img-scrollbox {
    background-color: #FAFAFA;
    border: 1px solid lightgray;
    height: 130px;
    margin: 0.5em 0 1.5em 0;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 1em;
    }

  .nav-img-border {
    background-color: white;
    border: 1px solid lightgray;
    height: 120px;
    margin-bottom: 1em;
    position: relative;
    width: 120px;
    }

  .nav-img-border img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
    position: absolute; 
    right: 0;
    top: 0;
    }

  .nav-indent {
    margin: 0 0 1em 0.7em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
    }

  .nav-indent-second {
    margin-left: 0.5em;
    }

  .nav-kadaster table td {
    padding-right: 0.5em;
    }

  .nav-scrollbox {
    background-color: #FAFAFA;
    height: 72px;
    margin: 0.5em 0 1.5em 0;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 0 0.5em;
    }

  .nav-top-button {
    background-image: url("top.png");
    background-position: center; 
    background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
    width: 100%
    }

  .nav-top-container {
    border-bottom: 1px solid lightgray;
    margin-bottom: 1em;
    }

  /* noten */

  .noten {
    padding: 0.5em 0 0 0;
    width: 660px;
    }

  .noten table {
    font-family: Arial;
    font-size: 11px;
    padding-right: 50px;
    }

  .noten td {
    vertical-align: top;
    }

  .noten .right {
    padding-right: 0.3em;
    text-align: right;
    width: 30px;
    }

  /* */
  
  .left {
    width: 1.5em;
    } 

  .link {
    outline: none;
    padding-left:0.5em;
    text-decoration: none;
    }

  .literatuur {
    padding-bottom: 0.5em;
    }

  .literatuur-content {
    font-size: 11px;
    padding-left: 1em;
    }

  .opschrift {
    background-color: #F0F0F0;
    border: 1px solid lightgray;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    line-height: 16px;
    margin-bottom: 1em;
    padding: 1em;
    }

  .permalink { 
    border: 1px solid lightgray;
    color: gray;
    font-size: 11px;
    margin-top: 0.2em;
    width: 220px;
    }

  .regest {
    border-bottom: 1px solid #DBD9C1;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    }

  .remark {
    border-left: 2px solid lightgray;
    font-style: italic;
    margin: 1em;
    padding-left: 1em;
    }

  .remark-light {
    border-left: 1px solid lightgray;
    font-style: italic;
    margin: 0.5em 0.5em 0.5em 1em;
    padding-left: 1em;
    }

  .right {
    padding-right: 0.5em;
    text-align: right;
    width: 1.5em;
    }

  .schildje {
    float: right;
    }

  .schildje img {
    border: none;
    width: 20px;
    }

  .section {
    background-color: #FAFAFA;
    border: 1px solid lightgray;
    margin-top: 15px;
    width: 100%;
    }

  .section .header {
    background: -webkit-linear-gradient(#FFFFFF, #F3F3F3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F3F3F3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F3F3F3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F3F3F3); /* Standard syntax */
    border-bottom: 1px solid lightgray;
    height: 21px;
    padding: 0 12px 0 12px;
    line-height: 18px;
    }

  .section .header .markers {
    float: right;
    padding-top: 3px;
    }

  .section .header .title {
    float: left;
    padding-top: 2px;
    }

  .smits-left {
    border-right: 1px solid lightgray;
    text-align: center;
    vertical-align: middle;
    width: 40%;
    }

  .smits-left img {
    border: 1px solid lightgray;
    }

  .smits-right {
    font-family: times;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    }

  .smits-right .zerknaam {
    font-size: 14px;
    }

  .spacer {
    margin-top: 0.5em;
    }

  .strike { 
    text-decoration: line-through;
    -moz-text-decoration-color: gray;
    text-decoration-color: gray;
    }

  .subtitle {
    font-family: "Myriad Pro", Arial;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 0.3em;
    }

  .tekstblok {
    background-color: white;
    border: 1px solid lightgray;
    display: inline-block;
    font-size: 11px;
    margin: 0.5em 0 0.5em 0;
    padding: 1em;
    text-align: center;
    }

  .tekstblok-large {
    font-family: Times;
    font-size: 11px;
    }

  .tekstblok-small {
    font-family: Times;
    font-size: 9px;
    }


  /* tijdschrift */

  .tijdschrift {
    display: grid;
    font-size: 11px;
    line-height: 120%;
    grid-column-gap: 2px;
    grid-template-columns: auto 220px;
    padding: 0 0 0.3em 0;
    }

  .tijdschrift div:nth-child(-n + 2) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .tijdschrift div:nth-child(n + 3) {
    padding: 0 0 0.1em 0.5em;
    border-bottom: 1px solid #F0F0F0;
    }

  /* */

  .toelichting {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    height: 400px;
    padding: 2em;
    width: 736px;
    }

  .toelichting img {
    border-right: 1px solid gray;
    }

  .toelichting .tekst {
    float: left;
    padding-left: 16px;
    width: 600px;
    }

  .top {
    bottom: 10px;
    border: 1px solid lightgray;
    left: 0 auto;
    margin-left: 968px;
    padding: 12px 0 6px 0;
    position: fixed;
    text-align: center;
    width: 30px;
    z-index: 99;
    }

  .topline {
    bottom: 0.44em;
    left: -0.14em;
    margin-left: -0.32em;
    position: relative;
    text-transform: lowercase;
    vertical-align: baseline;
    }

  /* */

  .tree-line {
    margin: 0.2em 0 0.2em 0.2em;
    width: 100%;
    }

  .tree-line li {
    list-style-type: none;
    margin-left: 18px;
    position: relative;
    }

  .tree-line li::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -14px;
    border-left: 1px solid #979797;
    border-bottom: 1px solid #979797;
    width: 9px;
    height: 15px;
    }

  .tree-line li::after {
    content: "";
    position: absolute;
    top: 8px;
    left: -14px;
    border-left: 1px solid #979797;
    border-top: 1px solid #979797;
    width: 9px;
    height: 100%;
    }

  .tree-line li:first-child::before {
    top: -1px;
    height: 9px;
    }

  .tree-line li:last-child::after {
    display: none;
    }

  /* */

  .ul-decimal {
    list-style-type: decimal;
    margin: 0.5em 0 0.5em 2.0em;
    }

  .ul-roman {
    list-style-type: upper-roman;
    margin: 0.5em 0 0.5em 2.0em;
    }

  .underline {
    text-decoration: underline;
    }

  .up {
    bottom: 10px;
    left: 0 auto;
    margin-left: 940px;
    position: fixed;
    z-index: 999;
    }

  .voetnoot {
    font-size: 11px;
    font-style: italic;
    padding-top: 0.3em;
    }

  .woordenlijst table td:nth-child(1) {
    text-align: left;
    width: 134px;
    }

  .cop ul {
    margin-top: 2px;
    width: 643px;
    }

  .cop ul .bron {
    font-size: 11px;
    font-weight: normal;
    margin: 0.1em 0 0.5em 0;
    width: 643px;
    }
